Skip to navigation

Notifications Opened

This API is used to indicate that a user has opened a notification. It can also mark all notifications as read. The user id and mark_all_as_read flag need to be provided in the request body.

Request Body

  • user_id (string): The unique identifier for the user.

  • mark_all_as_read (integer): A flag indicating whether all notifications should be marked as read. A value of 1 will mark all notifications as read.

Response

The response body does not contain any fields and is an empty list.

Query parameters

api_tokenstringOptional

Response

Notifications Opened
messagestringOptional
apistringOptional
statusstringOptional
datalist of anyOptional